@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	background-color:#E7EFF1;
	color:#000;
}
#container{
	position:absolute;
	min-width:980px;
	width:100% !important;
	
	min-height:690px;
	height:auto;
	height:100%;
	
	background-color:#E7EFF1;
	outline:none;
}

#flashMovie{
	width:100%;
	height:100%;
	outline:none;
}

